Skip to content

Changes feed (Pro)

GET
/changes
curl --request GET \
--url https://api.firmsapi.com/v1/changes \
--header 'x-api-key: <x-api-key>'
since
string

ISO timestamp

OK

Media type application/json
object
meta
object
data_as_of
string format: date
source
string
mode
string
Allowed values: live test

Example

{
"meta": {
"mode": "live"
}
}

Error

Media type application/json
object
error
object
code
string
message
string
links
object

Example generated

{
"error": {
"code": "example",
"message": "example",
"links": {}
}
}

Error

Media type application/json
object
error
object
code
string
message
string
links
object

Example generated

{
"error": {
"code": "example",
"message": "example",
"links": {}
}
}